/* WIFB */

.wi-fb {
    font-size: 14px;
    color: #000;
}

.wi-fb-modal {
    position: relative;
    width: auto;
    max-width: 500px;
    margin: 20px auto;
    padding: 20px;
    background: #fff;
}

.wi-fb .mfp-close {
    font-size: 3em;
}

.wi-fb > * {
    text-align: center;
}

.wi-fb .wi-fb-title {
    margin: 0 0 1.5em 0;
    padding: 0 0 1em 0;
    border-bottom: 1px solid #e0e0e0;
}

.wi-fb .wi-fb-title h2,
.wi-fb .wi-fb-title .h2 {
    margin: 0;
    padding: 0;
    font-size: 2em;
    font-weight: normal;
    color: #00aff0;
}

.wi-fb .wi-fb-text {
    margin: 0 0 1.5em 0;
    padding: 0;
}

.wi-fb .wi-fb-text h3,
.wi-fb .wi-fb-text .h3 {
    margin: 0;
    padding: 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #000;
}

.wi-fb .wi-fb-line {
    margin: 0 0 1em 0;
    padding: 0;
}

.wi-fb .wi-fb-line input,
.wi-fb .wi-fb-line select,
.wi-fb .wi-fb-line textarea {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 90%;
    max-width: 300px;
    height: 40px;
    margin: 0;
    padding: 4px 10px;
    border: 1px solid #c0c0c0;
    border-radius: 0;
    background: #fff;
    font-size: 1em;
    outline: none;
}

.wi-fb .wi-fb-line textarea {
    height: 120px;
}

.wi-fb .wi-fb-btn {
    margin: 2em 0 1em 0;
    padding: 0;
}

.wi-fb .wi-fb-btn button {
    display: inline-block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 90%;
    max-width: 200px;
    margin: 0;
    padding: 10px 0;
    border: none;
    border-radius: 0;
    background: #00aff0;
    text-transform: uppercase;
    font-size: 1em;
    color: #fff;
    cursor: pointer;
    outline: none;
    -webkit-transition: background-color .25s;
    transition: background-color .25s;
}

.wi-fb .wi-fb-btn button:hover {
    background: #444;
}

.wi-fb .wi-fb-spinner {
    display: none;
    width: 2em;
    height: 2em;
    margin: 1em auto;
    padding: 0;
    background: url('data:image/svg+xml;base64,PHN2ZyB2aWV3Qm94PSIwIDAgMTc5MiAxNzkyIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik01MjYgMTM5NHEwIDUzLTM3LjUgOTAuNXQtOTAuNSAzNy41cS01MiAwLTkwLTM4dC0zOC05MHEwLTUzIDM3LjUtOTAuNXQ5MC41LTM3LjUgOTAuNSAzNy41IDM3LjUgOTAuNXptNDk4IDIwNnEwIDUzLTM3LjUgOTAuNXQtOTAuNSAzNy41LTkwLjUtMzcuNS0zNy41LTkwLjUgMzcuNS05MC41IDkwLjUtMzcuNSA5MC41IDM3LjUgMzcuNSA5MC41em0tNzA0LTcwNHEwIDUzLTM3LjUgOTAuNXQtOTAuNSAzNy41LTkwLjUtMzcuNS0zNy41LTkwLjUgMzcuNS05MC41IDkwLjUtMzcuNSA5MC41IDM3LjUgMzcuNSA5MC41em0xMjAyIDQ5OHEwIDUyLTM4IDkwdC05MCAzOHEtNTMgMC05MC41LTM3LjV0LTM3LjUtOTAuNSAzNy41LTkwLjUgOTAuNS0zNy41IDkwLjUgMzcuNSAzNy41IDkwLjV6bS05NjQtOTk2cTAgNjYtNDcgMTEzdC0xMTMgNDctMTEzLTQ3LTQ3LTExMyA0Ny0xMTMgMTEzLTQ3IDExMyA0NyA0NyAxMTN6bTExNzAgNDk4cTAgNTMtMzcuNSA5MC41dC05MC41IDM3LjUtOTAuNS0zNy41LTM3LjUtOTAuNSAzNy41LTkwLjUgOTAuNS0zNy41IDkwLjUgMzcuNSAzNy41IDkwLjV6bS02NDAtNzA0cTAgODAtNTYgMTM2dC0xMzYgNTYtMTM2LTU2LTU2LTEzNiA1Ni0xMzYgMTM2LTU2IDEzNiA1NiA1NiAxMzZ6bTUzMCAyMDZxMCA5My02NiAxNTguNXQtMTU4IDY1LjVxLTkzIDAtMTU4LjUtNjUuNXQtNjUuNS0xNTguNXEwLTkyIDY1LjUtMTU4dDE1OC41LTY2cTkyIDAgMTU4IDY2dDY2IDE1OHoiLz48L3N2Zz4=') center center no-repeat;
    background-size: contain;
}

@-webkit-keyframes wifbspinner {
    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

@keyframes wifbspinner {
    100% {
        -webkit-transform: rotateZ(360deg);
        transform: rotateZ(360deg);
    }
}

.wi-fb .wi-fb-msg-invalid,
.wi-fb .wi-fb-msg-sending,
.wi-fb .wi-fb-msg-sent,
.wi-fb .wi-fb-msg-notsent {
    display: none;
    margin: 1em 0;
    font-size: 1.25em;
    color: #00aff0;
}

.wi-fb .wi-fb-msg-invalid,
.wi-fb .wi-fb-msg-notsent {
    color: #f26d7d;
}


/* Форма не прошла валидацию */

.wi-fb.invalid input:invalid,
.wi-fb.invalid select:invalid,
.wi-fb.invalid textarea:invalid {
    background-color: #f2dede !important;
}

.wi-fb.invalid .wi-fb-msg-invalid {
    display: block;
}

#popup2.wi-fb.invalid .wi-fb-msg-invalid {
    padding-top: 60px;
    font-size: 16px;
    text-align: right;
}


/* Во время отправки сообщения */

.wi-fb.sending .wi-fb-btn {
    display: none;
}

.wi-fb.sending .wi-fb-spinner {
    display: block;
    -webkit-animation: wifbspinner 2s infinite linear;
    animation: wifbspinner 2s infinite linear;
}

.wi-fb.sending .wi-fb-msg-sending {
    display: block;
}


/* Сообщение отправлено */

.wi-fb.sent .wi-fb-msg-sent {
    display: block;
}


/* Сообщение не отправлено */

.wi-fb.notsent .wi-fb-msg-notsent {
    display: block;
}


/* Анимации */

.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

/*!!!*/
.g-logo {
    height: auto;
    width: auto;
}

@media only all and (max-width: 74.938rem) and (min-width: 60rem) {
    .g-container {
        width: 100%;
    }

    #g-navigation .g-main-nav .g-toplevel > li {
        margin: 0 3px;
    }

    #g-navigation .g-main-nav .g-toplevel > li a {
        font-size: 12px!important;
    }
}
